<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CachePriority..::.LOW Field
CachePriority Class See Also Send Feedback

The next lowest priority.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public static CachePriority LOW

Visual Basic (Declaration)

    Public Shared LOW As CachePriority

Visual C++

    public:
    static CachePriority^ LOW

# See Also

CachePriority Class
BerkeleyDB Namespace